﻿body
{
    margin: 0 0 5px 5px;
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 1.5em;
}

font, fieldset, .text
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    line-height: 1.5em;
    color: #000000;
}

a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #007AC2;
}

a:visited, a:link, a:active
{
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
    color: #F58025;
}

a[disabled]:hover
{
    text-decoration: none;
    color: silver;
}

input
{
    border: 1px solid gray;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

input[type="checkbox"], input[type="radio"]
{
    border: none 0;
}

textarea
{
    border: 1px solid gray;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

select
{
    border: 1px solid gray;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

option
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

legend
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #003366;
}

fieldset
{
    border: solid 1px #0D7AC2;
}

/* ==== FORM STYLE ==== */
.OAbody
{
    background-image: url(../Image/OnlineApplication/OA13/oa-bg.jpg);
    background-repeat: repeat;
    background-color: #FFFFFF;
    margin: 0 0 0 0;
}

.FormLogin
{
    width: 100%;
    border: none;
    background-color: #007AC3;
    height: 30px;
}

.FormMenuForStaff
{
    width: 100%;
    border-style:solid;
    border-width:thin;
    border-color:Gray;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.ContentLogin
{
    width: 900px;
    height: 30px;
    border: none;
    padding-right: 20px;
}

.FormHeader
{
    width: 100%;
    border: none;
    background-color: #FFFFFF;
}

.BannerHeader
{
    width: 900px;
    height: 80px;
    border: none;
}

.FormStyle
{
    width: 900px;
    height: 700px;
    border: none;
    margin: 10px 0 50px 0;
}

.FormContent
{
    background-color: #FFFFFF;
    margin: 0 15 0 15; /* for IE */
    /*filter: alpha(opacity=90); /* CSS3 standard */
    /*opacity: 0.90;*/
}

.FormLoginContent
{
    padding: 20px 35px 20px 35px;
}

.full
{
	width: 99%;
	border-color:Gray;
}

.Note
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color: Green;
}

.ContentPanel
{
    margin: 10px 10px 5px 15px;
    width: 98%;
}

.modalBackground {
   	background-color:Gray;
    /*filter:alpha(opacity=80);*/
    /*opacity:0.8;*/
}
.popupBackground{
   	background-color:Gray;
    filter:alpha(opacity=80);
    opacity:0.8;
}

.controlSize
{
    width:130px;
}

/* ========================================================================== */

/* ==== FONT STYLE ==== */
.fontFootText
{
    font-size: 32px;
    font-family: Arial, Helvetica, sans-serif;
    color: #0D7AC2;
}

.fontHeader
{
    font-size: 22px;
    color: #003468;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.FontTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
}

.FontTitlePurple
{
    font-family: Arial, Helvetica, sans-serif;
    color: #B19ACA;
    font-weight: bold;
    font-size: 14px;
}

.FontTitleSignIn
{
    font-family: Arial, Helvetica, sans-serif;
    color: #002855;
    font-weight: bold;
    font-size: 30px;
    line-height: normal;
}

.FontTitleBlue
{
    font-family: Arial, Helvetica, sans-serif;
    color: #0078C1;
    font-weight: bold;
    font-size: 12px;
}

.FontSystem
{
    color: #000000;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.FontSystemLink
{
    color: #6E6E6E;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.FontSystemLinkSelected
{
    color:#F58025;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}


.BoldText
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
/* ========================================================================== */

/* ==== TABLE AND BUTTON STYLE ==== */
.borderGrid
{
    border-style:solid;
	border-width: 2px;
	border-color: White;
	padding-left: 5px;
	padding-right: 5px;
}
.subHeader
{
	background-color:#62619A;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
	color: White;
}
.tbLine1
{
    background-color: #D7D7D7;
    text-decoration: none;
}

tr.tbLine1:hover
{
    background-color: #ffdead;
}

.tbLine2
{
    background-color: #EEEEEE;
    text-decoration: none;
}

tr.tbLine2:hover
{
    background-color: #ffdead;
}

.bttn, .OAbttn
{
    background: #0d8de8;
    vertical-align: middle;
    color: #FFFFFF;
    padding: 2px 8px 2px 8px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-right: solid 1px #0d8de8;
    border-bottom: solid 1px #0d8de8;
    border-top: solid 1px #4ea3e4;
    border-left: solid 1px #4ea3e4;
    font-style: normal;
    white-space: nowrap;
    margin: auto auto;
    cursor: pointer;
    background-image: url(../Image/btn_bg_blue.png);
    background-repeat: repeat-x;
    background-position: left center;
    overflow: visible;    
    line-height: 1.444;
}
.bttnLogin
{
    margin: 0 0 0 0;
    padding: 0px 0px 0px 0px;
    width:55px;
    cursor: pointer;
    background-image: url(../Image/OnlineApplication/OA13/btn-login.jpg);
}

.bttnSignUp
{
    font-size: x-large;
    font-weight: bold;
    color:white;
    white-space: nowrap;
    cursor: pointer;
    background: url('../image/OnlineApplication/OA13/btn-signup.jpg') no-repeat center;
	vertical-align: middle;
    border-radius: 2px;
    /*background: linear-gradient(#4C69BA, #3B55A0) repeat scroll 0% 0% transparent;
    border-color: #4C69BA;
    color: #FFF;
    text-shadow: 0px -1px 0px #354C8C;*/
    
}
.bttnSignUp:hover 
{
    opacity: .9;
    /*background: linear-gradient(#5B7BD5, #4864B1) repeat scroll 0% 0% transparent;
    border-color: #5874C3 #4961A8 #41599F;
    box-shadow: 0px 1px 0px #607FD6 inset;
    cursor: pointer;*/
}

.btnSignin
{
    background: url('../image/OnlineApplication/OA13/btn-Apply.jpg') repeat-x left center;
    background-size: cover;
	vertical-align: middle;
	color:#FFFFFF;
	padding: 7px 12px 8px 12px;
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: bold; 
	font-style: normal; 
	/*line-height: 12px; */
	white-space: nowrap; 
	margin: auto auto auto 0px; 
	cursor: pointer;
	/*background-image: url(../Image/btn_bg_blue.gif);*/
	overflow: visible;
    border-color: #AAB820;
    border-radius: 2px;
}    

.btnSignin:hover
{
    opacity: .9;
}

.btnRegister
{
    background: url('../image/OnlineApplication/OA13/btn_register.jpg') repeat-x left center;
	vertical-align: middle;
	color:#FFFFFF;
	padding:10px 40px 10px 40px;
	text-decoration:none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	font-weight: bold; 
	font-style: normal; 
	/*line-height: 12px; */
	white-space: nowrap; 
	margin: auto auto auto 0px; 
	cursor: pointer;
	/*background-image: url(../Image/btn_bg_blue.gif);*/
	overflow: visible;
    border-color: #0380C4;
	border-radius: 2px;
}

.btnRegister:hover
{
    opacity: .9;
}

.bttnSubmitApplication
{
    margin: 0 0 0 0;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
    height:37px;
    min-width:152px;
    font-size: 12px;
    font-family:Arial;
    font-weight:bold;
    color: white;
    text-align:center;
    vertical-align:middle;
    background-image: url(../Image/OnlineApplication/OA13/btn_submitted.jpg);
    background-repeat: repeat-x;
    background-position: left center;
}
.bttnNotSubmitApplication
{
    margin: 0 0 0 0;
    padding: 0px 0px 0px 0px;
    height:37px;
    min-width:152px;
    font-size: 12px;
    font-family:Arial;
    font-weight:bold;
    color: white;
    text-align:center;
    vertical-align:middle;
    background-image: url(../Image/OnlineApplication/OA13/btn_notSubmitted.jpg);
    background-repeat: repeat-x;
    background-position: left center;
}

input[Disabled].bttn
{
    background: #92A5C6;
    vertical-align: middle;
    color: #D0D0D0;
    padding: 2px 8px 2px 8px;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-right: solid 1px #92A5C6;
    border-bottom: solid 1px #647898;
    border-top: solid 1px #92A5C6;
    border-left: solid 1px #92A5C6;
    font-style: normal;
    white-space: nowrap;
    margin: auto auto;
    cursor: default;
    background-image: url(../Image/btn_silver.gif);
    background-repeat: repeat-x;
    background-position: left center;
    overflow: visible;
}

input[readonly="readonly"][type="text"], textarea[readonly="readonly"],
input[disabled="disabled"][type="text"], textarea[disabled="disabled"],
input[readonly="readonly"][type="radio"], input[disabled="disabled"][type="radio"],
input[readonly="readonly"][type="password"], input[disabled="disabled"][type="password"],
input[readonly="readonly"][type="checkbox"], input[disabled="disabled"][type="checkbox"]
select[disabled="disabled"] {
    color: #000; /*#202020;*/
    background-color: #fff; /*#e0e0e0;*/
}

.btnAddCountryList {
    border: solid 1px #a0a0a0;
    font-size: 9px;
    white-space: nowrap;
    margin: auto auto;
    cursor: pointer;
    overflow: visible;
}

.btnAddCountryList:hover
{
    font-weight: bold;
    color: #007AC2;
}

/* ========================================================================== */

/* ==== HEADER STYLE ==== */
.HeaderPanel
{
    width: 100%;
    height: 80px;
    margin: 0 0 0 0;
    border: none;
    background-color: #FFFFFF;
    background-image: url('../Image/AFSGlobal-Logo.png');
    background-repeat: no-repeat;
    background-position: left top;
}
.iteroHeaderPanel
{
    width: 100%;
    height: 80px;
    margin: 0 0 0 0;
    border: none;
    background-color: #FFFFFF;
    background-image: url('../Image/itero_logo.png');
    background-repeat: no-repeat;
    background-position: left top;
}


/* ========================================================================== */

/* ==== MENU STYLE ==== */
.SidebarMenu
{
    min-width: 190px;
    width: 190px;
    background-color: #FFFFFF;
    text-decoration: none;
    padding-top: 17px;
    padding-left: 30px;
    /*filter: alpha(opacity=90); /* CSS3 standard */
    /*opacity: 0.90;*/
}

.SidebarMenuItem:hover
{
    background-color: #BEA6CD;
    cursor: pointer;
}

.SidebarMenuItemSelected
{
    background-color: #A279B5;
    cursor: pointer;
}

.LinkMenuItem
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    margin: 0 0 0 5px;
    display:block;
    min-height: 22px;
    padding-top: 3px;
}

.LinkMenuItemSelected, .LinkMenuItemSelected:hover, .LinkMenuItem:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    margin: 0 0 0 5px;
    display:block;
    min-height: 22px;
    padding-top: 3px;
}

.MenuHeader,.MenuHeader:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #007AC2;
    font-weight: bold;
    text-decoration: none;
    padding-top:8px;
    display:block;
    margin: 0 0 0 5px;
}

.LinkMenuHeader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #007AC2;
    font-weight: bold;
    text-decoration: none;
    padding-top:8px;
    display:block;
    margin: 0 0 0 5px;
}

.LinkMenuHeader:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #F58025;
    font-weight: bold;
    text-decoration: none;
    padding-top:8px;
    display:block;
    margin: 0 0 0 5px;
}

.LinkMenuHeaderSelected, .LinkMenuHeaderSelected:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #F58025;
    font-weight: bold;
    text-decoration: none;
    padding-top:8px;
    display:block;
    margin: 0 0 0 5px;
}

.RegentBackground
{
    background-color: #FFFFFF;
}

.RegentBackgroundSelected
{
    background-color: #FFFFFF;
}

.FontMenuTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #007AC2;
    font-weight: bold;
    text-decoration: none;
}
/* ========================================================================== */

/* ==== TAB STYLE ==== */

.TabStyle 
{
    background-color: #BAC67A;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
    cursor: pointer;
    border: none;
    padding: 2 2 2 2;
    margin: 2 2 2 2;
    height: 25px;
    vertical-align: middle;
    overflow: visible;
}

.TabStyle:hover
{
    /*background-color: #9FB42B;*/
    background-color: #0D6034;
    border: none;
}

.TabStyleSelected
{
    /*background-color: #9FB42B;*/
    background-color: #0D6034;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
    border: none;
    padding: 2 2 2 2;
    margin: 2 2 2 2;
    height: 25px;
    vertical-align: middle;
    overflow: visible;
}

.CountryNameStyle
{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
}

.CountryDetailStyle
{
    color: #FFFFFF;
    font-weight: normal;
    font-size: 12px;
}

.CountryLearnMoreStyle
{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 14px;
    text-decoration: underline;
}

.CountryTableStyle1
{
    width: 210px; 
    height: 250px; 
    background-color: #9FB42B;
}

.CountryTableStyle2
{
    width: 210px; 
    height: 250px; 
    background-color: #0D69A8;
}

.CountryTableStyle3
{
    width: 210px; 
    height: 250px; 
    background-color: #A279B5;
}

/* ========================================================================== */

/* ----- Error Message -----*/

.ErrMsg
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #ff0000;
}

/* table Check Mamdatory */

.tbForm
{
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
    background-color: #eee7ff;
    text-decoration: none;
}


.tbSection
{
    text-indent: 12px;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
    background-color: #eff7ff;
    text-decoration: none;
}

.tbField
{
    text-indent: 24px;
    border-left-style: none;
    border-right-style: none;
    border-bottom-style: none;
    background-color: #ffffff;
    text-decoration: none;
}

/* ========================================================================== */

/* ==== Button Menu ==== */
.ButtonMenu
{
    background-color: #FFFFFF;
    height: 22px;
    text-decoration: none;
}

.HideButtonMain
{
    display: none;
}

/* ====== Your Photos ========= */

.lineBorder
{
    border-right-width: 1px;
    border-right-color: #6E6E6E;
    border-right-style: solid;
}